*{
  overflow-wrap: break-word;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield !important;
}

